.wg_li_bdr { padding: 14px; background: #e9e9e9; border: 1px solid #f68b1f; }

.wq_main_intro { margin-top: 56px; margin-right: auto; margin-left: auto; padding: 2px 14px 0px 14px; text-align: left; z-index: 2; }
@media (max-width: 767px) { .wq_main_intro { width: 90%; margin-top: 40px; } }
@media (min-width: 768px) { .wq_main_intro { width: 750px; } }
@media (min-width: 992px) { .wq_main_intro { width: 900px; } }
@media (min-width: 1200px) { .wq_main_intro { width: 1170px; } }

.wq_menu_container { margin-right: auto; margin-left: auto; padding: 0; text-align: left; }
@media (max-width: 767px) { .wq_menu_container { width: 90%; } }
@media (min-width: 768px) { .wq_menu_container { width: 750px; } }
@media (min-width: 992px) { .wq_menu_container { width: 900px;; } }
@media (min-width: 1200px) { .wq_menu_container { width: 1170px; } }

.wq_menu_container > ul { margin: 0; padding: 0; list-style-type: none; text-align: left; }
@media (max-width: 767px) { .wq_menu_container ul { width: 100%; } }
@media (min-width: 768px) { .wq_menu_container ul { display: grid; grid-template-columns: 50% 50%; width: 100%; } }

.wq_menu_container > ul > li { margin: 0; padding: 13px 14px 10px 10px; width: 100%; }

.wq_menu_title { margin: 0; padding: 0 0 14px 0; font-family: 'Montserrat', sans-serif !important; font-size: 21px !important; font-weight: bold !important; text-align: left; letter-spacing: 0;  }

.wq_nav_desk { margin: 0; padding: 0 14px 0 0; background-color: #f68b1f; color: #000000; position: relative; top: 0; text-align: right; width: 100%; }
@media (max-width: 767px) { .wq_nav_desk { display: none; } }
.wq_nav_desk > ul { margin: 0; padding: 14px; color: #000000; width: 100%; }
.wq_nav_desk > ul > li { margin: 0; padding: 0; color: #000000; display: inline; list-style-type: none; width: 100%; white-space: nowrap; }
.wq_nav_desk > ul > li > a { margin: 0; padding: 14px; color: #000000; font-family: 'Montserrat', sans-serif; font-size: 16px; text-decoration: none; }
.wq_nav_desk > ul > li > a:hover { text-decoration: underline; }

div.wq_sticky_desk { position: -webkit-sticky; position: sticky; top: 133px; z-index: 999; }

.wq_nav_mob { margin: 0; padding: 12px 0; background-color: #f68b1f; position: fixed; text-align: center; top: 0; width: 100%; }
.wq_nav_mob .wq_openbtn { padding; 14px 0; color: #000; cursor: pointer; font-size: 21px; text-align: center; text-decoration: none; }
@media (min-width: 768px) { .wq_nav_mob { display: none; } }

div.wq_sticky_mob { position: -webkit-sticky; position: sticky; top: 86px; z-index: 999; }

.wq_overlay { margin: 0; padding: 0; background-color: #f68b1f; display: none; position: fixed; width: 100%; height: 100%; z-index: 1002; top: 0; left: 0; }
@media (min-width: 768px) { .wq_overlay { display: none; } }
.wq_overlay-content { margin: 0; padding: 0; text-align: center; width: 100%; }
.wq_overlay a { margin: 0; padding: 8px 0 6px 0; color: #000000; display: block; font-family: 'Montserrat', sans-serif; font-size: 28px; text-decoration: none; transition: 0.3s; }
@media (max-width: 767px) { .wq_overlay a { font-size: 16px; } }
.wq_overlay a:hover, .wq_overlay a:focus { background-color: #fff; color: #000000; }
.wq_overlay .wq_closebtn { top: 20px; font-size: 60px; text-align: center; }
@media (max-width: 767px) { .wq_overlay .wq_closebtn { margin: 0; padding: 0; font-size: 40px; } }

.wq_sect p, .wq_sect_intro p, .wq_menu_container p { font-size: 16px; }

.wq_sect { margin-right: auto; margin-left: auto; padding: 200px 14px 6px 10px; background-color: #fff; text-align: left; }
@media (max-width: 767px) { .wq_sect { width: 90%; padding: 170px 14px 0px 10px; } }
@media (min-width: 768px) { .wq_sect { width: 750px; } }
@media (min-width: 992px) { .wq_sect { width: 900px; } }
@media (min-width: 1200px) { .wq_sect { width: 1170px; } }

.wq_sect_2 { margin: 0; padding: 0 0 30px 0; background-color: #fff; border-top: 10px solid #f68b1f; width: 100%; }

.wq_sect_intro { margin-right: auto; margin-left: auto; padding-top: 0; padding-right: 14px; padding-left: 10px; text-align: left; }
@media (max-width: 767px) { .wq_sect_intro { width: 90%; } }
@media (min-width: 768px) { .wq_sect_intro { width: 750px; } }
@media (min-width: 992px) { .wq_sect_intro { width: 900px; } }
@media (min-width: 1200px) { .wq_sect_intro { width: 1170px; } }

.wq_sect_stip { margin-right: auto; margin-left: auto; padding-top: 80px; padding-right: 14px; padding-left: 10px; padding-bottom: 60px; text-align: left; }
@media (max-width: 767px) { .wq_sect_stip { width: 90%; } }
@media (min-width: 768px) { .wq_sect_stip { width: 750px; } }
@media (min-width: 992px) { .wq_sect_stip { width: 900px; } }
@media (min-width: 1200px) { .wq_sect_stip { width: 1170px; } }

.wq_signature { color: #c25700; font-size: 16px; font-weight: bold; letter-spacing: 1px;  text-transform: uppercase; }

.wq_sect_title { margin: 0; padding: 0; color: #231f20; font-size: 50px; line-height: 26px; letter-spacing: normal; text-align: left; }
@media (max-width: 767px) { .wq_sect_title { font-size: 48px; line-height: 40px; } }
.wq_sect_title_sub { margin-left: 10px; border-bottom: 2px solid #f68b1f; font-size: 34px !important; font-weight: bold;  }

div.ingredients { margin-bottom: 10px; line-height: 24px; font-size: 16px; }
ul.ingredients { display: inline; list-style: none; margin: 0; padding: 0; }
ul.ingredients li { display: inline; }
ul.ingredients li + li:before { content: ", "; }

div.ingredients_list { margin-bottom: 0; line-height: 24px; font-size: 16px; }
ul.ingredients_list { display: block; list-style: none; margin: 0; padding: 0 0 10px 0; }
ul.ingredients_list li { display: block; padding-bottom: 12px; }
